From 9b304204b7c11f814d90ad2318e49ce7886537e7 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 26 2020 01:02:17 +0000
Subject: [PATCH 443/2232] Use more appropriate name for vector arguments in tests


---

diff --git a/tests/ffi/lib.rs b/tests/ffi/lib.rs
index 0d904fc..a16775b 100644
--- a/tests/ffi/lib.rs
+++ b/tests/ffi/lib.rs
@@ -41,9 +41,9 @@ pub mod ffi {
         fn c_take_sliceu8(s: &[u8]);
         fn c_take_rust_string(s: String);
         fn c_take_unique_ptr_string(s: UniquePtr<CxxString>);
-        fn c_take_unique_ptr_vector_u8(s: UniquePtr<CxxVector<u8>>);
-        fn c_take_unique_ptr_vector_f64(s: UniquePtr<CxxVector<f64>>);
-        fn c_take_unique_ptr_vector_shared(s: UniquePtr<CxxVector<Shared>>);
+        fn c_take_unique_ptr_vector_u8(v: UniquePtr<CxxVector<u8>>);
+        fn c_take_unique_ptr_vector_f64(v: UniquePtr<CxxVector<f64>>);
+        fn c_take_unique_ptr_vector_shared(v: UniquePtr<CxxVector<Shared>>);
         fn c_take_vec_u8(v: &Vec<u8>);
         fn c_take_vec_shared(v: &Vec<Shared>);
         fn c_take_callback(callback: fn(String) -> usize);

